Subject: [hrpc] Network self-determination: When building the Internet becomes a right

From: Luca Belli <[email-masked]>
Date: Wed, 28 Mar 2018 16:21:58 +0000

Dear all,
I would like to thank everyone for the productive discussion last Thursday in London. Special thanks to Niels and Mallory for their very useful comments and to Avri for the very kind welcoming.
Below the final version of my piece on Network Self-determination, in case you want to give a look.
Hope you enjoy it
All the best
Luca

Network self-determination: When building the Internet becomes a right
There is no doubt that network self-determination reinforces the distributed nature of the Internet and there is no reason why individuals should not have the possibility to build the Internet themselves, improving their standards of living while bridging digital divides.
By: Luca Belli<http://www.ietfjournal.org/contributing_authors/luca-belli/>
Date: March 28, 2018
[line break image]

Anyone reading this article would agree that the Internet and communication technologies play an increasingly essential role in every connected individual's life. Access to well-functioning network infrastructure on affordable and non-discriminatory terms facilitates significantly the full enjoyment of one's fundamental rights. Internet users can easily access knowledge and education, conduct businesses by trading goods and services online, and utilize digital public services, from paying taxes to applying to schools and receiving remote medical consultations.

As connected individuals, we can safely state that the Internet has become an integral part of our lives and our environment, affecting substantially how we form our opinions, how we socialize and learn and, ultimately, what opportunities we are able to grasp over the course of our lives. But what about the unconnected?
The current digital (r)evolution can also deepen divides in our societies, due to the uneven distribution of digital dividends between those for which connectivity is available and easily affordable and those who are either unconnected or face considerable challenges to connect.[1]<http://www.ietfjournal.org/network-self-determination-when-building-the-internet-becomes-a-right/#_ftn1>

This article briefly explores how groups of unconnected and scarcely connected individuals can regain control over their digital futures, building their own community networks and enjoying what I define as "network self-determination."[2]<http://www.ietfjournal.org/network-self-determination-when-building-the-internet-becomes-a-right/#_ftn2> I argue that network self-determination leads to several positive externalities for the affected communities while preserving the Internet as a distributed, interoperable and generative network of networks.

In this perspective, concrete examples of communities enjoying network self-determination seem to prove that "the design and development of the Internet infrastructure have a growing impact on society"[3]<http://www.ietfjournal.org/network-self-determination-when-building-the-internet-becomes-a-right/#_ftn3> and foster a digital environment that enables human rights.

Continues here http://www.ietfjournal.org/network-self-determination-when-building-the-internet-becomes-a-right/

Feel free to share https://twitter.com/1lucabelli/status/979020870231449601

[FGV Direito Rio]

Luca Belli, PhD
Senior Researcher
Head of Internet Governance @ FGV<http://internet-governance.fgv.br/>
[email-masked]
+55 21 3799 5763
@1lucabelli<https://twitter.com/1lucabelli>

[http://www.fgv.br/mailing/Direito_Rio/assinatura_email/Ondas.png]